CODONW-ENC(1)

NAME
codonw-enc - calculate Effective Number of Codons (ENc)

SYNOPSIS
codonw-enc inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-enc is a shortcut to accessing the codonw(1) executable, with the 'calculate Effective Number of Codons (ENc)' option (-enc) preselected, i.e.

codonw -enc ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)